<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="../../wtpphoenix.xsl"?>
<html>
	<head>
    	<meta name="root" content="../../../" />
		<title>web tools platform release 3.0</title>
	</head>
	<body>
		<h1>WTP 3.0</h1>	
		<h2>Status as of 2008-06-25</h2>
		<p>
		  WTP 3.0 was officially released on 2008-06-25.
		</p>
		<ul>
	        <li><a href="http://download.eclipse.org/webtools/downloads/">Download</a> WTP 3.0 or install it as part of <a href="http://www.eclipse.org/ganymede/">Ganymede</a>'s Eclipse IDE for Java EE Developers</li>
			<li>Check out what's <a href="newandnoteworthy/index.php">New and Noteworthy</a> in this release</li>
			<li>Read the <a href="release-notes.php">Release Notes</a> and <a href="http://www.eclipse.org/webtools/faq/main.php">FAQ</a></li>
			<li>Browse the <a href="http://help.eclipse.org/ganymede/topic/org.eclipse.wst.doc.user/topics/overview.html" target="_top">Documentation</a></li>
			<!--  <h3><a href="contributorrecognition.html">Recognition of Contributors</a></h3> -->
			<!-- 
			<h2>Press Coverage for WTP 3.0</h2>
			<h3><a href=""  target="_top">title</a>, <i>source</i></h3>
			-->
		</ul>
	</body>
</html>